<template>
	<view class="">
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		name: '',
		data() {
			return {
				src: ''
			};
		},
		onLoad(options) {
			this.src = decodeURIComponent(options.url);
			if (options.title) {
				uni.setNavigationBarTitle({
					title:options.title
				})
			}
		},
		methods: {
			
		}
	};
</script>

<style lang="scss" scoped>

</style>
